﻿#primary-navigation {
	display: inline-block;
	*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
	vertical-align: bottom;
	font: 16px/1.5 Georgia, serif;
}

#primary-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#primary-navigation li {
	float: left;
	padding: 0 0 8px;
	position: relative;
	top: 8px;
}

/* LoVe HAte*/
#primary-navigation a {
	display: inline-block;
	padding: 5px 10px 10px;
	text-decoration: none;
}
#primary-navigation a:link,
#primary-navigation a:visited {
	color: #1B90D4;
}
#primary-navigation a:hover,
#primary-navigation a:focus {
	background-color: #F8F8F8;
	background: -moz-linear-gradient(#F0F0F0, #FFF);
	background: -webkit-linear-gradient(#F0F0F0, #FFF);
	background: linear-gradient(#F0F0F0, #FFF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#F0F0F0, EndColorStr=#FFFFFF);
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#primary-navigation a:active {}



#primary-navigation li.selected {
	background: url(./../../assets/prim-nav-selected-item-bg.16x8.gif) no-repeat 50% 100%;
}
#primary-navigation li.selected a {
	background-color: #F8F8F8;
	background: -moz-linear-gradient(#F0F0F0, #FFF);
	background: -webkit-linear-gradient(#F0F0F0, #FFF);
	background: linear-gradient(#F0F0F0, #FFF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#F0F0F0, EndColorStr=#FFFFFF);
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}